/*     990475 : 장문 텍스트      */
.textarea__990475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__990475__ p {font-size:18px}
}

/*     990465 : 장문 텍스트      */
.textarea__990465__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__990465__ p {font-size:16px}
}

/*     990425 : 장문 텍스트      */
.textarea__990425__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__990425__ p span{font-size:16px;font-weight:bold;color:#0d408f}

@media all and (min-width:1024px){
	.textarea__990425__ p {font-size:16px}
   .textarea__990425__ p span{font-size:20px;}
}

/*     990415 : 타이틀 텍스트      */

.title__990415__ {font-size:0}
.title__990415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990415__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__990415__.style_top p {padding-top:10px}
.title__990415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990415__.style_right p {padding-right:14px}
.title__990415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990415__.style_bottom p {padding-bottom:12px}
.title__990415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990415__.style_left p {padding-left:14px}
.title__990415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990415__.style_circle1 p {padding-left:18px}
.title__990415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990415__.style_circle2 p {padding-left:18px}
.title__990415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990415__ p {font-size:20px}
	.title__990415__.style_top p:before {width:20px}
	.title__990415__.style_right p:before {height:20px}
	.title__990415__.style_bottom p:before {width:20px}
	.title__990415__.style_left p:before {height:20px}
}

/*     990505 : 타이틀 텍스트      */
.title__990505__ {font-size:0}
.title__990505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990505__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__990505__.style_top p {padding-top:10px}
.title__990505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990505__.style_right p {padding-right:14px}
.title__990505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990505__.style_bottom p {padding-bottom:12px}
.title__990505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990505__.style_left p {padding-left:14px}
.title__990505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990505__.style_circle1 p {padding-left:18px}
.title__990505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990505__.style_circle2 p {padding-left:18px}
.title__990505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990505__ p {font-size:18px}
	.title__990505__.style_top p:before {width:20px}
	.title__990505__.style_right p:before {height:20px}
	.title__990505__.style_bottom p:before {width:20px}
	.title__990505__.style_left p:before {height:20px}
}

/*     990535 : 장문 텍스트      */
.textarea__990535__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__990535__ p {font-size:16px}
}

/*     990515 : 타이틀 텍스트      */
.title__990515__ {font-size:0}
.title__990515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990515__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__990515__.style_top p {padding-top:10px}
.title__990515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990515__.style_right p {padding-right:14px}
.title__990515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990515__.style_bottom p {padding-bottom:12px}
.title__990515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990515__.style_left p {padding-left:14px}
.title__990515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990515__.style_circle1 p {padding-left:18px}
.title__990515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990515__.style_circle2 p {padding-left:18px}
.title__990515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990515__ p {font-size:18px}
	.title__990515__.style_top p:before {width:20px}
	.title__990515__.style_right p:before {height:20px}
	.title__990515__.style_bottom p:before {width:20px}
	.title__990515__.style_left p:before {height:20px}
}

/*     990545 : 장문 텍스트      */
.textarea__990545__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__990545__ p {font-size:16px}
}

/*     990485 : 타이틀 텍스트      */
.title__990485__ {font-size:0}
.title__990485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990485__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__990485__.style_top p {padding-top:10px}
.title__990485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990485__.style_right p {padding-right:14px}
.title__990485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990485__.style_bottom p {padding-bottom:12px}
.title__990485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990485__.style_left p {padding-left:14px}
.title__990485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990485__.style_circle1 p {padding-left:18px}
.title__990485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990485__.style_circle2 p {padding-left:18px}
.title__990485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990485__ p {font-size:18px}
	.title__990485__.style_top p:before {width:20px}
	.title__990485__.style_right p:before {height:20px}
	.title__990485__.style_bottom p:before {width:20px}
	.title__990485__.style_left p:before {height:20px}
}

/*     990555 : 장문 텍스트      */
.textarea__990555__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__990555__ p {font-size:16px}
}

/*     990525 : 타이틀 텍스트      */
.title__990525__ {font-size:0}
.title__990525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990525__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__990525__.style_top p {padding-top:10px}
.title__990525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990525__.style_right p {padding-right:14px}
.title__990525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990525__.style_bottom p {padding-bottom:12px}
.title__990525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990525__.style_left p {padding-left:14px}
.title__990525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990525__.style_circle1 p {padding-left:18px}
.title__990525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990525__.style_circle2 p {padding-left:18px}
.title__990525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990525__ p {font-size:18px}
	.title__990525__.style_top p:before {width:20px}
	.title__990525__.style_right p:before {height:20px}
	.title__990525__.style_bottom p:before {width:20px}
	.title__990525__.style_left p:before {height:20px}
}

/*     990565 : 장문 텍스트      */
.textarea__990565__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__990565__ p {font-size:16px}
}

/*     990495 : 타이틀 텍스트      */
.title__990495__ {font-size:0}
.title__990495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990495__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__990495__.style_top p {padding-top:10px}
.title__990495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990495__.style_right p {padding-right:14px}
.title__990495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990495__.style_bottom p {padding-bottom:12px}
.title__990495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990495__.style_left p {padding-left:14px}
.title__990495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990495__.style_circle1 p {padding-left:18px}
.title__990495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990495__.style_circle2 p {padding-left:18px}
.title__990495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990495__ p {font-size:18px}
	.title__990495__.style_top p:before {width:20px}
	.title__990495__.style_right p:before {height:20px}
	.title__990495__.style_bottom p:before {width:20px}
	.title__990495__.style_left p:before {height:20px}
}

/*     990575 : 장문 텍스트      */
.textarea__990575__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__990575__ p {font-size:16px}
}

/*     990605 : 타이틀 텍스트      */

.title__990605__ {font-size:0}
.title__990605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990605__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__990605__.style_top p {padding-top:10px}
.title__990605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990605__.style_right p {padding-right:14px}
.title__990605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990605__.style_bottom p {padding-bottom:12px}
.title__990605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990605__.style_left p {padding-left:14px}
.title__990605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990605__.style_circle1 p {padding-left:18px}
.title__990605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990605__.style_circle2 p {padding-left:18px}
.title__990605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990605__ p {font-size:20px}
	.title__990605__.style_top p:before {width:20px}
	.title__990605__.style_right p:before {height:20px}
	.title__990605__.style_bottom p:before {width:20px}
	.title__990605__.style_left p:before {height:20px}
}

/*     990635 : 표 2.0      */
.table__990635__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__990635__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__990635__ * {box-sizing:border-box}
.table__990635__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__990635__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__990635__ td.empty__990635__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__990635__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__990635__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__990635__ > .table_inner {width:800px}
}

